lxdm
LXDE display manager

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/lxdm

general

source
lxdm (extra, misc)
version
0.5.3-2
maint
Debian LXDE Maintainers (a), Andrew Lee (李健秋) (u), Andriy Grytsenko (u, dm)
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

stable
save 0.5.3-2
testing
save 0.5.3-2
unstable
save 0.5.3-2
Ubuntu
0.5.3-2

binaries

todo

  • Lintian reports 1 error about this package. You should make the package lintian clean getting rid of it.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.8).
  • The BTS contains patches fixing 2 bugs, consider including or untagging them.
  • This package has "Build-Depends: libck-connector-dev" while consolekit needs a new maintainer, see RFA #813745.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • lxdm-dbg: Override says debug - optional, .deb says debug - extra

news RSS

bugs

all bug history graph
6
RC
0
I&N
5
M&W
1
F&P
0
Ubu
37